Subject: [PATCH 1/4] arm: vt8500: Add support for Wondermedia WM8750/WM8850

From: [email-masked] (Arnd Bergmann)
Date: Wed, 9 Jan 2013 21:27:05 +0000

On Wednesday 09 January 2013, Tony Prisk wrote:
> I'm quite happy to send a pull request if that's what you prefer.
> 
> Generally people have just taken the patches straight from email, so
> everytime I've done a pull-request I get a reply back saying the patches
> have already been applied.
> 
> Is there some 'rule' around pull-requests vs emailed patches?

Generally, pull requests tend to be less work for us, so I prefer
them. In particular, when you add a tag description or a signed
tag, that gives automatically puts  nice text into the merge
changeset.

> Should patches in pull-requests have Ack'd lines already?

Yes.

	Arnd